Jump to content
Froxlor Forum
  • 0

MariaDB statt MySQL


Infected
 Share

Question

Hallo zusammen,

ich bin aktuell mal wieder dabei mir Froxlor zu installieren.

Ich hab Ubuntu 20.04 installiert, alles geupdated und bereits nginx, php-fpm und mariadb installiert.

Nun wollte ich Froxlor installieren und stelle jetzt aber fest, dass er MariaDB jedes Mal löschen möchte um mysql zu installieren.

Gibt es irgendeine Möglichkeit das zu unterbinden?

 

Grüße

Link to comment
Share on other sites

5 answers to this question

Recommended Posts

  • 0

Also ich hab aus spaß mal die installation angeworfen, bevor ich den install des "froxlor" Paketes angestoßen habe, habe ich

  • nginx
  • php7.4
  • php8.0
  • mariadb-server & client

installiert.

Folgendes führt er dann noch aus

The following additional packages will be installed:
  bind9 bind9utils courier-authlib default-mysql-client default-mysql-server dns-root-data dovecot-core dovecot-imapd dovecot-mysql dovecot-pop3d expect
  libcourier-unicode4 libexttextcat-2.0-0 libexttextcat-data libhiredis0.14 libicu63 liblua5.3-0 libpq5 libsasl2-modules-sql libstemmer0d libtcl8.6 maildrop
  php php8.0 postfix postfix-mysql proftpd-basic proftpd-doc proftpd-mod-mysql python3-ply ssl-cert tcl-expect tcl8.6 webalizer
Suggested packages:
  bind9-doc dnsutils resolvconf ufw dovecot-gssapi dovecot-ldap dovecot-lmtpd dovecot-lucene dovecot-managesieved dovecot-pgsql dovecot-sieve dovecot-solr
  dovecot-sqlite dovecot-submissiond ntp tk8.6 procmail postfix-pgsql postfix-ldap postfix-pcre postfix-lmdb postfix-sqlite postfix-cdb mail-reader
  postfix-doc openbsd-inetd | inet-superserver proftpd-mod-ldap proftpd-mod-odbc proftpd-mod-pgsql proftpd-mod-sqlite proftpd-mod-geoip proftpd-mod-snmp
  python-ply-doc openssl-blacklist tcl-tclreadline
The following NEW packages will be installed:
  bind9 bind9utils courier-authlib default-mysql-client default-mysql-server dns-root-data dovecot-core dovecot-imapd dovecot-mysql dovecot-pop3d expect
  froxlor libcourier-unicode4 libexttextcat-2.0-0 libexttextcat-data libhiredis0.14 libicu63 liblua5.3-0 libpq5 libsasl2-modules-sql libstemmer0d libtcl8.6
  maildrop php php8.0 postfix postfix-mysql proftpd-basic proftpd-doc proftpd-mod-mysql python3-ply ssl-cert tcl-expect tcl8.6 webalizer

sieht für mich soweit korrekt aus.

Interessant find ich das der "default-mysql-client" nicht schon bei der MariaDB installation dabei ist.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share



×
×
  • Create New...